﻿#MapInfo {
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    /*width: 542px;
    height: 322px;*/
    width: 370px;
    height: 220px;
    border: 1px solid #000;
    background-size: cover;
    background-position: center center;
    position: relative;
}

    #trip-map #MapInfo {
        margin-top: -39px;
    }

#MapInfo.startend {
    /*height: 150px;*/
    position: absolute;
    bottom: 0;
    height: 8px;
    /*width: auto;*/
    padding: 16px;
    background-color: #000;
}

.infoBox {
    width: 368px; 
    height: 218px;
}
    .infoBox.startend, .infoBox .wait.startend {
        height: 148px;
    }
    .infoBox .wait {
        width: 372px;
        height: 222px;
    }
    .infoBox .lodge-arrow {
        left: 175px;
        bottom: -14px;
    }

.infoBox .wait {
    background: #000000;
    background: rgba(0,0,0,0.8);
}
    .infoBox .wait.startend img {
        margin: 11% 48%;
    }
    .infoBox .wait img {
        display: block;
        float: left;
        margin: 25% 48%;
    }
.infoBox .lodge-arrow {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #000000;
    bottom: -10px;
    height: 0;
    position: absolute;
    width: 0;
    filter: alpha(opacity=80);
    -moz-opacity: 0.80;
    opacity: 0.80;
}

    #MapInfo a.map-info-close,
    .CloseInfoBox {
        display: block;
        display: none;
        position: absolute;
        top: 1px;
        width: 30px;
        height: 30px;
        background: url(http://images.africatravelresource.com/cdn/images/sprites.png) 0 0 no-repeat;
        z-index: 50;
    }
        #MapInfo a.map-info-close:hover,
        .CloseInfoBox:hover {
            background: url(http://images.africatravelresource.com/cdn/images/sprites.png) 0 -30px no-repeat;
        }

    #MapInfo .map-info-img-cover {
        z-index: 0;
        position: absolute;
        display: block;
        left: 0;
        height: 100%;
        width: 100%;
        background-position: center center;
        background-size: cover;
    }
    #MapInfo:not(.kili) .map-info-img-cover {
        cursor: pointer;
    }

    #MapInfo.startend .map-info-trip-banner-wrapper {
        z-index: 20;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 32px;
        padding-bottom: 4px;
        padding-top: 4px;
        padding-left: 0;
        padding-right: 0;
        background-color: #000;
    }

    #MapInfo:not(.startend) .map-info-trip-banner-wrapper {
        z-index: 20;
        position: absolute;
        bottom: -40px;
        left: -1px;
        width: calc(100% + 2px);
        height: 32px;
        padding-bottom: 4px;
        padding-top: 4px;
        padding-left: 0;
        padding-right: 0;
        background-color: #000;
        border-top: 1px solid #707070;
    }

        #MapInfo .map-info-trip-banner-wrapper .trip-banner {
            position: relative;
        }

            #MapInfo .map-info-trip-banner-wrapper .trip-banner .trip-banner-left {
                position: absolute;
                left: 0;
            }
            
            #MapInfo .map-info-trip-banner-wrapper .trip-banner .trip-banner-right {
                position: absolute;
                right: 0;
            }

            #MapInfo .map-info-trip-banner-wrapper .trip-banner-element-wrapper {
                position: relative;
                display: inline-block;
                height: 32px;
                padding-left: 12px;
                padding-right: 12px;    
            }

                #MapInfo .map-info-trip-banner-wrapper .trip-banner-element-wrapper.clickable {
                    cursor: pointer;
                }

                #MapInfo .map-info-trip-banner-wrapper .trip-banner .trip-banner-left .trip-banner-element-wrapper {
                    border-right: 1px solid #404040;
                }

                    #MapInfo .map-info-trip-banner-wrapper .trip-banner .trip-banner-left .trip-banner-element-wrapper:last-of-type {
                        border-right: none;
                    }

                #MapInfo .map-info-trip-banner-wrapper .trip-banner .trip-banner-right .trip-banner-element-wrapper {
                    border-left: 1px solid #404040;
                }


            #MapInfo .map-info-trip-banner-wrapper .trip-banner-element-wrapper .trip-banner-element {
                display: table-cell;
                height: 32px;
                padding: 0;
                vertical-align: middle;
            }

             #MapInfo .map-info-trip-banner-wrapper .trip-banner-element-wrapper .trip-banner-element .trip-banner-nav {
                 display: inline-block;
                 width: 10px;
                 height: 16px;
             }

                #MapInfo .map-info-trip-banner-wrapper .trip-banner-element-wrapper .trip-banner-element .trip-banner-nav.atr-nav-prev {
                    background: url(/Content/Images/sprites.png) no-repeat 0 -570px;
                }

                #MapInfo .map-info-trip-banner-wrapper .trip-banner-element-wrapper .trip-banner-element .trip-banner-nav.atr-nav-next {
                    background: url(/Content/Images/sprites.png) no-repeat 0 -540px;
                }


    #MapInfo .map-info-page-title {
        z-index: 20;
        position: absolute;
        width: 100%;
        bottom: 24px;
        left: 0;
    }
        #MapInfo .map-info-page-title.kili span {
            display: block;
            text-align: center;
        }

    #MapInfo:not(.kili) .map-info-page-title {
        text-align: center;
    }

        #MapInfo .map-info-page-title h1 {
            font-family: 'Nothing You Could Do', cursive;
            /*margin-bottom: 16px;*/
            font-weight: normal;
            text-transform: capitalize;
            letter-spacing: 4px;
            line-height: 175%;
            color: #ffffff;
            
            font-size: 18px;
            margin-top: 0;
            margin-bottom: 12px;
        }

            #MapInfo .map-info-page-title h1 a {
                color: #ffffff;
                text-decoration: none;
                display: block;
            }

        #MapInfo.kili .map-info-page-title > .header {
            font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
            text-transform: uppercase;
            letter-spacing: 4px;
            color: #ffffff;
            font-size: 16px;
            text-align: center;
            margin: 10px;
        }
        #MapInfo .map-info-page-title .country a {
            margin: 0 15px;
        }
        #MapInfo.kili .map-info-page-title .climb-routes a {
            margin: 0 5px;
        }
        #MapInfo .map-info-page-title .country a, #MapInfo.kili .map-info-page-title .climb-routes a {
            font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
            text-decoration: none;
            /*font-size: 12px;*/
            font-size: 11px;
            font-weight: normal;
            text-transform: uppercase;
            letter-spacing: 4px;
            color: #ffffff;
        }
         #MapInfo .map-info-page-title .country a:nth-of-type(2) {
            display: none;
        }
           #MapInfo .map-info-page-title h1 a:hover, #MapInfo .map-info-page-title .country a:hover {
                /*color: #99ff00;*/
             color: rgba(85,230,127, 1.0);
            }

#MapInfo.kili .map-info-page-title .climb-routes > .header {
    clear: both;
    float: left;
    height: 100%;
    width: 15%;
}
#MapInfo.kili .climb-routes {
    color: #ffffff;
    font-size: 12px;
    height: 30px;
    margin-top: 15px;
    overflow: hidden;
    padding: 0 10px;
    text-align: center;
}

    #MapInfo.kili .climb-routes a {
        color: #ffffff;
        font-size: 12px;
        text-decoration: none;
        text-transform: uppercase;
        height: 16px;
        overflow: hidden;
        padding: 0 3px;
    }

        #MapInfo.kili .climb-routes a:hover {
            /*color: #99ff00;*/
             color: rgba(85,230,127, 1.0);
        }


/*.CloseInfoBox {
    display: block;
    width: 14px;
    height: 13px;
    position: absolute;
    right: 9px;
    top: 9px;
    background: url(http://images.africatravelresource.com/cdn/images/sprites.png) no-repeat scroll -843px 0;
}

    .CloseInfoBox:hover {
        background: url(http://images.africatravelresource.com/cdn/images/sprites.png) no-repeat scroll -857px 0;
    }*/


a.map-view-button {
    display: inline-block;
    position: absolute;
    width: 32px;
    height: 32px;
    top: 2vh;
    background-size: 32px 32px;
    background-repeat: no-repeat no-repeat;
    -moz-opacity: 0.5;
    opacity: 0.5;
}

    a.map-view-button.tree-view {
        background: url(Images/MapIcons/view-node-tree.png);
        left: 4vw;
    }

    a.map-view-button.best-lodge-view {
        background: url(Images/MapIcons/view-list-bullets.png);
        left: calc(4vw + 48px);
    }

    a.map-view-button.selected {
        -moz-opacity: 1.0;
        opacity: 1.0;
    }
    
/*************************************************************
    Directory List
**************************************************************/
ul.child-menu-nav-list {
    position: relative;
    margin: 0;
    padding: 8px;
    padding-bottom: 0px;
    padding-left: 4px;
    padding-right: 0px;
    list-style-type: none;
}

    ul.child-menu-nav-list li {
        list-style-type: none;
        font-size: 12px;
        color: #ffffff;
        text-transform: uppercase;
        white-space: nowrap;
    }

        ul.child-menu-nav-list li a {
            text-decoration: none;
        }

        ul.child-menu-nav-list li span {
            display: inline-block;
            white-space: initial;
        }

            ul.child-menu-nav-list li span.location-name {
                width: 250px;
            }

            ul.child-menu-nav-list li span.location-rating {
                float: right;
                position: relative;
                text-align: left;
                top: 0;
                width: 22px;
                letter-spacing: 1px;
            }

            ul.child-menu-nav-list li span.location-price {
                float: right;
                margin-right: 0;
                position: relative;
                text-align: right;
                text-transform: none;
                top: 0;
                width: 50px;
                letter-spacing: 1px;
            }

li.dropdown span.location {
    position: relative;
    display: block;
    width:100%;
    letter-spacing: 2px;
    font-size: 11px;
}

li.dropdown span.location:hover {
    /*color: #99ff00;*/
    color: rgba(85, 230, 127, 1.0);
    cursor: pointer;
}

#map-placeholder ul.sub-menu-nav-list li.dropdown.mobile {
    display: none;
}

/*************************************************************
    Lodge List
**************************************************************/

.R1, .R2, .R3, .R4, .R5, .R6, .R7, .R8 {
    height: 24px;
    border-bottom: 1px solid #646462;
    float: left;
    clear: left;
    width: 100%;
    min-width: 110px;
    background-color: #d6d6d4;
}

    .R1 a, .R2 a, .R3 a, .R4 a, .R5 a, .R6 a, .R7 a, .R8 a {
        display: block;
        text-decoration: none;
        height: 15px;
        padding: 5px 10px 4px 10px;
        line-height: 15px;
    }

    /* lodges */
    .R1 a {
        /*color: #777777;*/
        color: #656565;
        background-color: #c7c7c7;
    }

        .R1 A:link {
        }

        .R1 A:visited {
        }

        .R1 A:hover {
            /*background-color: #babab9;*/
            color: #000000 !important;
        }

        .R1 A:active {
        }

    /* areas - slightly lighter than lodges */
    .R2 a {
        /*color: #9f9d9d;*/
        color: #656565 !important;
        background-color: #b0b0b0 !important;
    }

        .R2 A:link {
        }

        .R2 A:visited {
        }

        .R2 A:hover {
            /*background-color: #babab9;*/
            color: #000000 !important;
        }

        .R2 A:active {
        }

    /* resources */
    .R3 a {
        /*color: #6ab100;*/
        color: #656565 !important;
        background-color: #8f8f8f !important;
    }

        .R3 A:link {
        }

        .R3 A:visited {
        }

        .R3 A:hover {
            /*background-color: #babab9;*/
            color: #000000 !important;
        }

        .R3 A:active {
        }

    .R4 a {
        /*color: #777777;*/
        color: #656565 !important;
        background-color: #8f8f8f !important;
    }

        .R4 A:link {
        }

        .R4 A:visited {
        }

        .R4 A:hover {
            /*background-color: #babab9;*/
            color: #000000 !important;
        }

        .R4 A:active {
        }

    .R5 a {
        /*color: #777777;*/
        color: #656565 !important;
        background-color: #8f8f8f !important;
    }

        .R5 A:link {
        }

        .R5 A:visited {
        }

        .R5 A:hover {
            /*background-color: #babab9;*/
            color: #000000 !important;
        }

        .R5 A:active {
        }

    .R6 a {
        /*color: #0052af;*/
        color: #656565 !important;
        background-color: #8f8f8f !important;
    }

        .R6 A:link {
        }

        .R6 A:visited {
        }

        .R6 A:hover {
            /*background-color: #babab9;*/
            color: #000000 !important;
        }

        .R6 A:active {
        }

    .R7 a {
        /*color: #0052af;*/
        color: #b5b5b5 !important;
        background-color: #8f8f8f !important;
    }

        .R7 A:link {
        }

        .R7 A:visited {
        }

        .R7 A:hover {
            /*background-color: #babab9;*/
            color: #ffffff !important;
        }

    .R8 a {
        /*color: #0052af;*/
        color: #656565 !important;
        background-color: #a0a0a0 !important;
    }

        .R8 A:link {
        }

        .R8 A:visited {
        }

        .R8 A:hover {
            /*background-color: #babab9;*/
            color: #ffffff !important;
        }

.R1Sel, .R2Sel, .R3Sel, .R4Sel, .R5Sel, .R6Sel, .R7Sel, .R8Sel {
    height: 24px;
    border-bottom: 1px solid #646462;
    float: left;
    clear: left;
    width: 100%;
    min-width: 110px;
}

    .R1Sel a, .R2Sel a, .R3Sel a, .R4Sel a, .R5Sel a, .R6Sel a, .R7Sel a, .R8Sel a {
        display: block;
        background-color: #b2c4b2; /* #babab9; */
        text-decoration: none;
        height: 15px;
        padding: 5px 10px 4px 10px;
        color: #555555;
        line-height: 15px;
    }

    .R1Sel a:hover, .R2Sel a:hover, .R3Sel a:hover, .R4Sel a:hover, .R5Sel a:hover, .R6Sel a:hover, .R7Sel a:hover, .R8Sel a:hover {
        color: #000000 !important;
    }

/***********************************************************
    Search Results
************************************************************/
.search-box .search-results {
    font-size: 12px !important;
    margin-top: 1px;
    overflow: hidden;
    position: relative;
    text-transform: uppercase;
    white-space: nowrap;
    z-index: 2000;
    /*width: 206px;*/
    height: 375px;
    display: none;
}
    .search-box .search-results .search-results-scroller {
        position: relative;
        top: 0;
    }

/* the search term is contained in a span within each search result link */
.search-box  .search-results span.T {
    color: #000000;
}

.search-box  .search-results .Nada {
    color: #cccccc;
    font-size: 14px;
    line-height: 19px;
    padding-right: 16px;
    text-transform: none;
    display: none;
}

.search-box .search-results span.col1, .R1 span.col1, .R1Sel span.col1, .R2 span.col1, .R2Sel span.col1, .R3 span.col1, .R3Sel span.col1, .R4 span.col1, .R4Sel span.col1, .R5 span.col1, .R5Sel span.col1 {
    float: left;
    width: 13vw;
}

.search-box .search-results span.col2, .R1 span.col2, .R1Sel span.col2, .R2 span.col2, .R2Sel span.col2, .R3 span.col2, .R3Sel span.col2, .R4 span.col2, .R4Sel span.col2, .R5 span.col2, .R5Sel span.col2 {
    float: left;
    width: 2vw;
}

.search-box .search-results span.col3, .R1 span.col3, .R1Sel span.col3, .R2 span.col3, .R2Sel span.col3, .R3 span.col3, .R3Sel span.col3, .R4 span.col3, .R4Sel span.col3, .R5 span.col3, .R5Sel span.col3 {
    float: left;
    text-align: right;
    width: 3.6vw;
}

/*************************************************************
    Map Controls
*************************************************************/
.trip #ToggleBox, .trip #MapControls {
    top: 100px;
}
.map #ToggleBox, .map  #MapControls {
    top: 1.6%;
}

#ToggleBox {
    position: absolute;
    z-index: 1200;
    text-transform: uppercase;
}

    #ToggleBox.lodgelist, #MapControls.lodgelist {
        right: 360px;
    }

    .trip-map #ToggleBox.directory, .trip-map #MapControls.directory {
      top: 100px;
    }
    #ToggleBox.directory {
        right: 151px;
    }
    #MapControls.directory {
        right: 10px;
    }

#MapControls {
    position: absolute;
    width: auto;
    z-index: 1200;
}

    #MapControls .APIZoomIn, #MapControls .APIZoomOut {
        background: #000000;
        background: rgba(0,0,0,0.5);
        color: #ffffff;
        cursor: pointer;
        display: none;
        float: left;
        height: 20px;
        margin-right: 1px;
        text-align: center;
        width: 28px;
    }
    /*#MapControls .APIZoomIn {
        padding: 6px 0 2px 0;
    }
    #MapControls .APIZoomOut {
        padding: 4px 0 4px 0;
    }*/
        #MapControls .APIZoomIn:hover, #MapControls .APIZoomOut:hover {
            background: #000000;
            background: rgba(0,0,0,0.9);
        }

    #MapControls.lodgemap {
        right: 2px;
        top: 2px;
    }
        #MapControls.lodgemap .APIZoomIn, #MapControls.lodgemap .APIZoomOut {
            font-size: 18px;
            height: 20px;
            padding: 0 0 7px;
            width: 34px;
        }
        #MapControls.lodgemap .APIZoomIn {
            padding: 2px 0 7px 0;
        }
        #MapControls.lodgemap .APIZoomOut {
            padding: 0 0 9px 0;
        }

.atr-map-tools-wrapper {
    
}

    .atr-map-tools-wrapper .atr-map-tools {
        padding-top: 4px;
        padding-bottom: 4px;
        padding-right: 3px;
        padding-left: 3px;
        background: rgba(0, 0, 0, 0.5);
        text-align: center;
        cursor: pointer;
    }

        .atr-map-tools-wrapper .atr-map-tools.APIZoomIn {
            padding-right: 0;
            padding-left: 0;
        }

        .atr-map-tools-wrapper .atr-map-tools.APIZoomOut {
            padding-right: 0;
            padding-left: 0;
        }

        .atr-map-tools-wrapper .atr-map-tools span {
            display: inline-block;
            font-family: arial;     /* Century Gothic doesn't render correctly vertically on apples */
            font-size: 11px;
            line-height: 20px;
            color: #fff;
            height: 20px;
        }

        .atr-map-tools-wrapper .atr-map-tools.APIZoomIn span,
        .atr-map-tools-wrapper .atr-map-tools.APIZoomOut span {
            font-size: 20px;
            line-height: 20px;
            /*font-weight: bold;*/
        }

        .atr-map-tools-wrapper .atr-map-tools.APIZoomOut span {
            margin-top: -2px;
        }

#NationalParksBox {
    width: 68px;
    /*padding: 8px 3px 8px 3px;
    background: #000000;
    background: rgba(0,0,0,0.5);
    font-size: 11px;
    color: #ffffff;*/
    display: block;
    float:right;
    /*text-align: center;
    cursor: pointer;*/
}
    #NationalParksBox.green span {
        color: #37b260;
    }

#SerengetiMigrationBox {
    background: #000000;
    background: rgba(0,0,0,0.5);
    color: #ffffff;
    display: none;
    float: right;
    font-size: 11px;
    height: 38px;
    margin-right: 1px;
    padding: 8px 4px 5px 5px;
    text-align: center;
    width: 85px;
}

.styled-select-container {
    position: relative;
    width: 100%;
    height: 16px;
    z-index: 99999;
    cursor: pointer;
}

    .styled-select-container select {
        background: transparent;
        width: calc(100% - 12px);
        border: 1px solid #e4876e;
        border-radius: 1px;
        margin-bottom: 0px;
        -webkit-appearance: none;
        /*height: 16px;*/
        filter: alpha(opacity=85);
        -moz-opacity: .85;
        opacity: .85;
        display: block;
        background-color: #e4876e;
        font-size: 9px;
        color: #ffffff;
    }

    .styled-select-container .styled-select-background {
        background: url(http://images.africatravelresource.com/cdn/images/nav-bar-v9.png) -108px -644px;
        background-repeat: no-repeat;
        color: #ffffff;
        width: 11px;
        height: 16px;
        position: absolute;
        top: 0;
        left: calc(100% - 11px);
    }
    
    .styled-select-container .styled-select-background:hover {
        background: url(http://images.africatravelresource.com/cdn/images/nav-bar-v9.png) -119px -644px no-repeat;
    }

.MonthSelect {
    background: #000000;
    background: rgba(0,0,0,0.5);
    display: none;
    left: 0;
    margin: 0;
    padding: 0 5px 6px 7px;
    position: absolute;
    top: 51px;
    width: 82px;
    z-index: 99999;
}
    .MonthSelect a {
        background-color: #e4876e;
        color: #ffffff;
        display: block;
        font-size: 11px;
        height: 16px;
        margin: 2px 0 0 0;
        padding: 7px 0 0 7px;
        text-align: left;
        text-decoration: none;
        width: 73px;
    }
        .MonthSelect a:hover {
            text-decoration: none;
            background-color: #de6645;
            color: #ffffff;
        }

#SerengetiMonth {
    background-color: #e4876e;
    -webkit-border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-topright: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    height: 12px;
    padding: 5px 1px 3px 7px;
    position: relative;
    right: 1px;
    text-align: left;
    top: 7px;
    width: 72px;
}
    
#APIMapType {
    display: none;
    float: left;
    margin-left: 0;
    text-transform: uppercase;
    width: 76px;
    z-index: 30;
}

    #APIMapType:hover {
        background: #000000;
        background: rgba(0,0,0,0.9);
    }

#APIMapTypes {
    top: 28px;
    color: #ffffff;
    display: none;
    font-size: 11.5px;
    height: auto;
    position: absolute;
    text-align: left;
    text-transform: uppercase;
    width: 140px;
}
    #APIMapTypes ul {
        padding: 0px;
        margin: 0px;
        list-style-image: none;
    }

    #APIMapTypes li {
        cursor: pointer;
        height: 17px;
        list-style: outside none none;
        margin-top: 1px;
        padding: 6px 10px 2px;
    }

.APIMapTypeUnSel {
        background: #000000;
        background: rgba(0,0,0,0.4);
}

#APIMapTypes li:hover, .APIMapTypeSel {
        background: #000000;
        background: rgba(0,0,0,0.9);
}

#lodge-map-wrapper {
    position: relative;
    /*margin-bottom: 72px;*/
    border: 1px solid #b0b0b0;
}
#lodge-map {
    height: 320px;
    width: 100%;
    cursor: pointer;
}


@media screen and (max-width: 480px) {
    
    #ToggleBox {
        display: none;
    }

    #MapControls {
        display: none;
    }
}